<div class="modal fade " id="editPejabat-{{item_pejabat.id}}"  role="dialog" aria-labelledby="editPejabat-{{item_pejabat.id}}" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-primary text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-pencil"></i> Ubah Data Pejabat Pengesah</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_pejabatpengesah_edit' item_pejabat.id  %}">
                        {% csrf_token %}
                        <div class="row">
                            <div class="col-md-4"> Pilih SKPD </div>
                            <div class="col-md-8"> 
                                <select name="opd" class="form-control select2" style="width: 100%;" required>
                                    {% for item_opd in SKPD_list %}
                                    <option value="{{ item_opd.id }}" {% if item_opd.id == item_pejabat.opd_id %}selected{% endif %}>
                                        {{ item_opd.namaopd }} {{ item_opd.lokasi.kabupaten }} 
                                    </option>
                                    {% endfor %} 
                                </select>
                            </div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-4"> NIP Pegawai </div>
                            <div class="col-md-8"> <input type="text" value="{{item_pejabat.nip}}" name="nip" class="form-control" required placeholder="Isi NIP Pejabat Pengesah"></div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-4"> Nama Pegawai </div>
                            <div class="col-md-8"> <input type="text" value="{{item_pejabat.namapegawai}}" name="namapegawai" class="form-control" required placeholder="Isi Nama Pejabat Pengesah"></div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-4">Jabatan </div>
                            <div class="col-md-8"> 
                                <select class="form-control" name="jabatan" required>
                                    <option value="">- Pilih Jabatan -</option>
                                    {% for jabatan in jabatan_choice %}
                                        <option value="{{jabatan.0}}" {% if item_pejabat.jabatan == jabatan.0 %} selected {% endif %}>{{jabatan.1}}</option>
                                    {% endfor %}
                                </select>
                                <!-- <input type="text" value="{{item_pejabat.jabatan}}" name="jabatan" class="form-control" required placeholder="Jabatan"> -->
                            </div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-4"> Jabatan Kontrak SKPD </div>
                            <div class="col-md-8"> 
                                <select class="form-control" name="jabatankontrak" required>
                                    <option value="">- Pilih Jabatan Kontrak -</option>
                                    {% for jabatan in jabatan_choice %}
                                        <option value="{{jabatan.0}}" {% if item_pejabat.jabatankontrak == jabatan.0 %} selected {% endif %}>{{jabatan.1}}</option>
                                    {% endfor %}
                                </select>

                                <!-- <input type="text" value="{{item_pejabat.jabatankontrak}}" name="jabatankontrak" class="form-control" required placeholder="Jabatan Kontrak SKPD"> -->
                            </div>
                           
                         </div>
                        <div class="modal-footer">
                            <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                            <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                        </div>
                </form>
            </div>
        </div>
    </div>
</div>